* {margin:0;padding:0;}

body {
	margin: 0 auto;
	padding: 0;
	background:#F7F5EE;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "メイリオ", serif, "Times New Roman";
	font-size: 12px;
	line-height:21px;
	color: #666666;
	text-align: center;
}

a:link, a:visited, a:active {
	color: #663300;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
div#header {
	background-image: url(img/tit_bg.gif);
	background-repeat: no-repeat;
	display: block;
	margin: 10px auto 0px;
	padding: 0px;
	height: 100px;
	width: 800px;
}
div#header h1 {
	text-indent: 20px;
	display: block;
	margin: 0px;
	padding: 40px 0px 0px;
	height: 100px;
	width: 800px;
	font-size: 18px;
	font-weight: bold;
	color: #339966;
	text-align: left;
}
div#layout {
	display: block;
	padding: 0px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
}

div#des {
	font-size: 12px;
	line-height: 135%;
	color: #663300;
	text-align: left;
	display: block;
	padding: 0px;
	width: 700px;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
}
div#main{
	background-image: url(img/main_bg.gif);
	background-repeat: repeat-y;
	display: block;
	margin: 0px;
	padding: 0px;
	width: 800px;
}
div#sidebar {
	text-align: left;
	display: block;
	padding: 5px;
	float: left;
	height: 100%;
	width: 210px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
div#contents {
	text-align: left;
	display: block;
	padding: 5px;
	float: right;
	width: 560px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

div#footer {
	text-align: center;
	display: block;
	padding: 3px;
	clear: both;
	height: 25px;
	width: 800px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #339933;
}
div#navi {
	font-size: 12px;
	line-height: 135%;
	color: #663300;
	text-align: left;
	text-indent: 10px;
	display: block;
	padding: 3px;
	width: 210px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	list-style-position: inside;
	list-style-type: square;
}

table.item {
	margin: 0px;
	padding: 1px;
	width: 500px;
	background-color: #339966;
	border: 1px solid #339966;
}
th.item {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	text-indent: 5px;
	width: 400px;
}
td.item {
	margin: 0px;
	padding: 5px;
	background-color: #FFFFFF;
	text-align: left;
}

.r11_gr {
	font-size: 11px;
	line-height: 130%;
	color: #99CC66;
}
.r11_r {
	font-size: 11px;
	line-height: 130%;
	color: #CC0000;
}

.r12_g {
	font-size: 12px;
	line-height: 130%;
	color: #333333;
}
.r12_gb {
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #333333;
}
.r12_rb {
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #CC0000;
}
